Dear Saulo and Karla,

I have calculated the fraction of terpenes to be sent to RACM in API and
LIM. For that, I used the data from the BAI site
(http://bai.acd.ucar.edu/Data/BVOC/ ).

To summarize, I only used data concerning monoterpenes since it looks
like the others terpenes are not yet well known, and computed the
quantity of monoterpenes with one double bond and the quantity of
monoterpenes with two double bonds. Then I used the total quantity of
monoterpenes to calculate the ratio of terpenes to be sent to both
variables.

The results are :

        .  API = 0.5*terpenes
        .  LIM = 0.2*terpenes

With best regards

Jean-Michel